Subject: FW: price indications
From: houston <[email-masked]>
To: [email-masked]
Date: Mon, 10 Sep 2001 12:36:12 -0700 (PDT)

-----Original Message-----
From: 	"Padilla, Monica" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Padilla+2C+20Monica+[email-masked]] 
Sent:	Monday, September 10, 2001 10:31 AM
To:	Ward, Kim S (Houston)
Cc:	Dailey, Karla
Subject:	price indications

Kim per your request here quantities that I need price indications for.

1. Fixed-price purchases for customer fixed-term rate load profile at
Citygate (MMBtu/day):
Oct 01 - 185
Nov 01 - 210
Dec 01 - 240
Jan 02 - 230
Feb 02 - 240
Mar 02 - 205
Apr 02 - 180
May 02 - 185
Jun 02 - 180
Jul 02 - 175
Aug 02 - 170
Sep 02 - 185

The above quantities are for a 12 month fixed-term rate effective October 1,
2001.  However, the customer may elect a 24 month rate effective Oct 01
through Sep 03, in which case please provide me price indications for Oct 02
- Sep 03 using the same monthly quantities.

2.  Fixed-price purchases at Malin (MMBtu/day)
Dec 01 - 548
Jan 02 - 533
Jul 02 - Oct 02 - 1200
Nov 02 - May 03 - 1000
Dec 02 - Jan 03 - 2173

3.  Sale at Citygate Bidweek index (MMBtu/day)
Oct 01 - 1058

I really need prices for item #1 today.  I can wait for items #2 and #3
until Wednesday.

Thanks in advance.

Monica